RubyGems Navigation menu

aws-sdk-personalizeevents 1.4.0

Official AWS Ruby gem for Amazon Personalize Events. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.6.0 - May 07, 2020 (11.5 KB)
  2. 1.5.0 - March 16, 2020 (12 KB)
  3. 1.4.0 - October 23, 2019 (10.5 KB)
  4. 1.3.0 - July 25, 2019 (10.5 KB)
  5. 1.2.0 - July 01, 2019 (10.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    54b5295473a9675b7514bca100bc48061c67053795226180920c376dac02de84

    Total downloads 8,451,170

    For this version 2,350,412

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: